.card-wrapper product-form {
  display: block;
  margin-top: 2rem;
}

.card-wrapper .price {
  margin-top: 0.4rem;
}

.custom-card-wrapper__link.card-wrapper__link--overlay {
  height: calc(100% - 3.2rem);
}

.custom-cart-wrapper__add-to-cart-button {
  min-height: 3.2rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
  pointer-events: auto;
}

.custom-cart-wrapper__add-to-cart-button .spinner {
  width: 1.6rem;
  height: 1.6rem;
  color: currentColor;
}
